# Intel® Enhanced Privacy ID SDK: EcdsaSignature Struct Reference

EcdsaSignature Struct Reference
epid » common » types

ECDSA Signature using NIST 256-bit curve secp256r1. More...

`#include <epid/common/types.h>`

## Data Fields

OctStr256 | x
| 256-bit integer
OctStr256 | y
| 256-bit integer

## Detailed Description

ECDSA Signature using NIST 256-bit curve secp256r1.

The documentation for this struct was generated from the following file:

- epid/common/types.h